:root {
  --font-adjust: 1;
  --font-adjust-s: 1;
  --font-adjust-xs: 1;
  --normal: 400;
  --medium: 500;
  --bold: 700;
  --extra-bold: 800;
  --black: 900;
  --section-padding: 80px;
  --brown-bg: #F5F4F0;
  --white-bg: #ffffff;
  --spacer-m:30px;
}
body {
  font-family:
    "M PLUS Rounded 1c",
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "Noto Sans JP",
    "Yu Gothic",
    Meiryo,
    sans-serif;
    font-weight: var(--medium);
}

h1,
h2,
h3{margin: 0;padding: 0;}
ul,
li{
  list-style: none;
}
br.pc_none{
  display: none;
}
.ib{
  display: inline-block;
}
.bk{
  display: block;
}
.small{
  font-size: 1.5rem;
  margin-top: 10px;
}
.border_yellow {
  display: inline;
  border-bottom: 6px solid #D1C58C;
  padding-bottom: 0px; 
}
@media (max-width: 768px) {
  :root {
    --font-adjust: 0.84;
    --font-adjust-s: 0.74;
    --font-adjust-xs: 0.64;
    --section-padding: 60px;
  }
br.pc_none{
  display: block;
}
}
/* =====================================

  Base

===================================== */
.symptom__section {
  padding: var(--section-padding) 1.6rem;
}
.symptom__section--white {
  background-color: var(--white-bg);
}

.symptom__section--brown {
  background-color: var(--brown-bg);
}

.symptom__inner {
  max-width: 1124px;
  margin: 0 auto;
}
/* =====================================

   Hero Section

===================================== */

  .symptom__hero-inner {
    padding: 30px 20px;
  }
.symptom__hero {
  display: grid;
  grid-template-columns: 50% 50%;
  align-items: center;
  background-color: #EDE3D7;
  background-image: url("");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.symptom--01 .symptom__hero {
  background-image: url("../images/symptom/hero-01-bgpc.webp?01");
}
.symptom--02 .symptom__hero {
  background-image: url("../images/symptom/hero-02-bg.webp");
}
.symptom--03 .symptom__hero {
  background-image: url("../images/symptom/hero-03-bg.webp");
}
.symptom--04 .symptom__hero {
  background-image: url("../images/symptom/hero-04-bg.webp");
}
.symptom--05 .symptom__hero {
  background-image: url("../images/symptom/hero-05-bg.webp");
}
.symptom--06 .symptom__hero {
  background-image: url("../images/symptom/hero-06-bg.webp");
}
.symptom--07 .symptom__hero {
  background-image: url("../images/symptom/hero-07-bg.webp");
}
.symptom--08 .symptom__hero {
  background-image: url("../images/symptom/hero-08-bg.webp");
}
.symptom--09 .symptom__hero {
  background-image: url("../images/symptom/hero-09-bg.webp");
}
.symptom--10 .symptom__hero {
  background-image: url("../images/symptom/hero-10-bg.webp");
}
.symptom--11 .symptom__hero {
  background-image: url("../images/symptom/hero-11-bgpc.webp");
}
.symptom__hero-title {
  display: block;
  margin: 50px auto;
  font-size: 35px;
  font-weight: var(--normal);
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  font-size: calc(35px * var(--font-adjust-s));
  text-align: left;
  word-break: keep-all;
}
.symptom__hero-title span{
  width: 2px;
  height: 30px;
  background-color: currentColor;
}

.symptom__hero-title:before{
  content: "";
  font-size: calc(70px * var(--font-adjust-s));
}

.symptom--01 .symptom__hero-title:before{
  content: "01";
}
.symptom--02 .symptom__hero-title:before{
  content: "02";
}
.symptom--03 .symptom__hero-title:before{
  content: "03";
}
.symptom--04 .symptom__hero-title:before{
  content: "04";
}
.symptom--05 .symptom__hero-title:before{
  content: "05";
}
.symptom--06 .symptom__hero-title:before{
  content: "06";
}
.symptom--07 .symptom__hero-title:before{
  content: "07";
}
.symptom--08 .symptom__hero-title:before{
  content: "08";
}
.symptom--09 .symptom__hero-title:before{
  content: "09";
}
.symptom--10 .symptom__hero-title:before{
  content: "10";
}
.symptom--11 .symptom__hero-title:before{
  content: "11";
}
@media (max-width: 768px) {
  
.symptom__hero-title {
  gap: 15px;
}
.symptom__hero-title span{
  width: 2px;
  height: 20px;
}
}



.symptom__hero-lead {
  font-size: calc(24px * var(--font-adjust-s));
  line-height: clamp(28px, calc(50 * (100vw / 768)), 40px);
  font-weight:var(--medium);
  margin-bottom: 3rem;
}

.symptom__hero img{
	margin: 0 auto;
}
.symptom__hero-cta {
  display: flex;
  gap: 16px;
  margin-top: 24px;
	justify-content:center
}

.symptom__hero-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}





@media (max-width: 768px) {
  
.symptom--01 .symptom__hero {
  background-image: url("../images/symptom/hero-01-bg-sp.webp?01");
}
.symptom--02 .symptom__hero {
  background-image: url("../images/symptom/hero-02-bg-sp.webp");
}
.symptom--03 .symptom__hero {
  background-image: url("../images/symptom/hero-03-bg-sp.webp");
}
.symptom--04 .symptom__hero {
  background-image: url("../images/symptom/hero-04-bg-sp.webp");
}
.symptom--05 .symptom__hero {
  background-image: url("../images/symptom/hero-05-bg-sp.webp");
}
.symptom--06 .symptom__hero {
  background-image: url("../images/symptom/hero-06-bg-sp.webp");
}
.symptom--07 .symptom__hero {
  background-image: url("../images/symptom/hero-07-bg-sp.webp");
}
.symptom--08 .symptom__hero {
  background-image: url("../images/symptom/hero-08-bg-sp.webp");
}
.symptom--09 .symptom__hero {
  background-image: url("../images/symptom/hero-09-bg-sp.webp");
}
.symptom--10 .symptom__hero {
  background-image: url("../images/symptom/hero-10-bg-sp.webp");
}
.symptom--11 .symptom__hero {
  background-image: url("../images/symptom/hero-11-bg-sp.webp?01");
}
  .symptom__hero-inner {
    padding: 30px 20px;
  }

.symptom__hero {
    grid-template-columns: 1fr;
    min-height: auto;
  }

  .symptom__hero-spacer {
    height: 180px;
  }
.symptom__hero-cta {
  flex-direction: column;
}
}


.symptom-head {
  display: flex;
  gap: 30px;
  margin-bottom: 60px;
  flex-direction: row;
  align-items: center;
  font-weight: var(--normal);
  font-size: calc(1.6rem * var(--font-adjust));
}



.symptom__title {
  position: relative;
  font-size: calc(32px * var(--font-adjust));
  padding-left: 80px;
  font-weight: var(--medium);
  word-break: keep-all;
  text-align: left;
  letter-spacing: 1px;
}.symptom-head p{
    text-align: left;
}

.symptom__title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 60px;
  height: 100%;
  background: url("../images/symptom/causes-icon.svg") no-repeat center / contain;
}
@media (max-width: 768px) {
.symptom-head {
    flex-direction: column;
}

.symptom__title {
  padding-left: 60px;
  font-size: 2.2rem;
}

.symptom__title::before {
  width: 50px;
}

.symptom-head {
  margin-bottom: 40px;
}

}

/* =============================

   こんな症状はありませんか？

============================= */

.symptom__concerns{
  padding: var(--section-padding)  1.6rem 30px;
}
@media (max-width: 768px) {
.symptom__concerns {
  padding: var(--section-padding) 1.6rem 0;
}

}

/* =============================

   考えられる主な疾患

============================= */
.symptom__causes{
  position: relative;
  z-index: 0;
  background-image:url(../images/symptom/object-causes-bg.svg), url(../images/symptom/object-causes-bg-btm.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: left top 20%, right bottom 30%;
}
.symptom__causes:before{
  content: "";
  background-image:url(../images/symptom/object-step.svg);
  background-repeat: no-repeat;
  background-position: right top -20%;
  position: absolute;
  top: -10%;
  right: 0%;
  width:131px;
  height: 624px;
  z-index: -1;
}
.symptom__causes-list {
  display: grid;
    grid-template-columns: repeat(2, 1fr);
  gap: 60px;
  list-style: none;
  margin: 0;
  padding: 60px;
  background: #fff;
  border-radius: 14px;
}
.symptom__causes-wrapper{
  padding: 60px;
  background: #fff;
  border-radius: 14px;
}
.symptom__causes-wrapper .symptom__causes-list {
  padding: 0;
  background:none;
  border-radius: 0;
}

.symptom__causes-note{
  text-align: left;
  margin-top: 30px;
}

.symptom__causes-item {
  text-align: left;
  padding-bottom: 30px;
  border-bottom: solid currentColor 1px;
}

.symptom__causes-itemTitle {
  position: relative;
  margin-bottom: 20px;
  letter-spacing: 3px;
  font-weight: 500;
  color: #624540;
  padding-left: 30px;
  font-size: calc(25px * var(--font-adjust-s));
}

.symptom__causes-itemTitle::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 25px;
  height: 25px;
  background: url("../images/symptom/_causes-itemTitle-icon.svg") no-repeat center / contain;
}


.symptom__causes-itemSub {
  margin-bottom: 20px;
  color: #624540;
  background-color: #EDE3D7;
  padding: 3px 20px;
  border-radius: 40px;
  font-weight: 900;
  display: inline-block;
  font-weight: 800;
  font-size: calc(16px * var(--font-adjust));
}
.symptom__causes-itemText {
  line-height: 1.5;
  font-weight: 500;
  font-size: calc(16px * var(--font-adjust));
}


.symptom__causes-arrow{
  width: 364px;
  height: 49px;
  margin: 36px auto 48px;
}



@media (max-width: 768px) {
  
  .symptom__causes{
  background-position: left top 2%, right bottom 14%;
  background-size: 270px, 290px;
}
  .symptom__causes:before{
  background-position: right top 0;
  top: -2%;
  width:20%;
  height: 20%;
  background-size: contain;

}
.symptom__causes-list {
  grid-template-columns: 1fr;
  padding: 20px 15px;
  gap: 20px;
  }
.symptom__causes-wrapper {
    padding: 30px 15px;
  }
.symptom__causes-wrapper .symptom__causes-list {
    padding:0
}
  .symptom__causes-itemTitle {
  margin-bottom: 1rem;
}

.symptom__causes-itemSub {
  margin-bottom: 1rem
}
.symptom__causes-itemTitle::before {
  width: 20px;
  height: 20px;
}
.symptom__causes-arrow{
  width: 50%;
  margin: 18px auto 24px;

}
}

.symptom__causes-sign{
  background-color: #624540;
  color: #fff;
  border-radius: 14px;
  font-weight: var(--bold);
  padding: 18px 30px;
  font-size: calc(20px * var(--font-adjust-s));
  display: inline-block;
}
.symptom__common-bottom{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  margin: 50px auto 0px;
}
.symptom__common-bottom img{
  max-width: 150px;
  height:auto;
}
.symptom__common-bottom p {
  text-align: left;
  line-height: 50px;
  font-size: calc(30px * var(--font-adjust-s));
  font-weight: var(--medium);
}
@media (max-width: 768px) {
  
.symptom__causes-sign{
  border-radius: 7px;
  padding: 18px 10px;
  min-width: 100%
}
.symptom__common-bottom img{
  max-width: 90px;
}
.symptom__common-bottom{
  gap: 15px;
  margin: 30px auto;
  flex-direction: column;
  position: relative;
}
.symptom__common-bottom:before{
  content: "";
  position: absolute;
  width: 80%;
  height: 3px;
  background-color: #D1C58C;
  bottom: -20px;
}

.symptom__common-bottom p {
  line-height:1.6;
  text-align: center;
}
.border_yellow{
  display: inline;
  border-bottom: none;
}
.symptom__animals .symptom__common-bottom p {
  font-size: calc(23px * var(--font-adjust-s));
}

}

/* =====================================

   当院の治療方針
   
===================================== */
.symptom__policy{
  background-image: url(../images/symptom/object1.svg);
  background-size: 481px 382px;
  background-repeat: no-repeat;
  background-position: left -200px top 80px;
}
.symptom__policy-lead{
  line-height: 50px;
  text-align: center;
  margin-bottom: 80px;
  font-size: calc(28px * var(--font-adjust-s));
}

.symptom__policy-items {
  display: flex;
  gap: 80px;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center;
}
.symptom__policy-items img{
 height: 160px;
  margin: 0 auto 30px;
}
.symptom__policy-item {
  flex: 1;
}
.symptom__policy-item-title {
  position: relative;
  padding-left: 20px;
  font-size: calc(26px * var(--font-adjust-s));
  margin-bottom: 15px;
  font-weight: var(--bold);
  text-align: left;
}

.symptom__policy-item-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 6px;
  background-color: #624540;
}

.symptom__policy-item-text {
  font-size: calc(16px * var(--font-adjust));
  line-height: 1.8;
  text-align: left;
}
.symptom__policy-bottom-text{
  text-align: left;
  margin: 30px 0 0;
  font-size: calc(16px * var(--font-adjust));
}
@media (max-width: 768px) {
  .symptom__policy{
  background-size: 381px 282px;
  background-position: left -200px top 120px;
}
.symptom__policy-lead{
  line-height: 1.4;
  position: relative;
  width: 90%;
  margin: 0 auto 70px;
}
.symptom__policy-lead:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #D1C58C;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.symptom__policy-item-title::before {
  left: 0;
  top: 50%;
  width: 3px;
  height: 30px;
  transform: translateY(-50%);
}
  .symptom__policy-items {
    flex-direction: column;
    gap: 40px;
  }
  
.symptom__policy-items img{
 height: 116px;
margin: 0 auto 20px;
}
}

/* =============================

  診療対象動物

============================= */
.symptom__animals{
  background-image:url(../images/symptom/object-step2.svg);
  background-repeat: no-repeat;
  background-position: right bottom 20%;
  background-size: 300px;
}
.symptom__animals-container {
  display: flex;
  gap: 0px;
  margin-top: 40px;
  justify-content: center;
}

.symptom__animals-listwrap {
  flex: 1;
  max-width: 345px;
  display: flex;
  flex-direction: column;
}

.symptom__animals-title {
  font-size: calc(32px * var(--font-adjust-s));
  position: relative;
  height: 122px;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 50%;
  color: #fff;
}
.symptom__animals-listwrap .--dog{
  background-image: url(../images/symptom/symptom__animals-title--dog.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.symptom__animals-listwrap .--cat{
  background-image: url(../images/symptom/symptom__animals-title--cat.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.symptom__animals-list {
  list-style: none;
  padding: 2rem;
  margin: 0;
  background-image: url(../images/symptom/animals-list-bg.jpg);
  background-color: #EDE3D7;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex: 1; 
  background-repeat: no-repeat;
  background-size: cover;
}

.symptom__animals-list li {
  font-size: calc(16px * var(--font-adjust-s));
  text-align: left;
  line-height: 1.55;
  padding-left: 1em;
  position: relative;
}
.symptom__animals-list li::before {
  content: "";
  position: absolute;
  left: 0;
  width: 3px;
  height: 3px;
  background-color: currentColor;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 5px;
}
.symptom__animals-list li:last-child{
  padding-left: 0
}
.symptom__animals-list li:last-child::before{
  display: none;
}

.symptom__animals-container {
  display: flex;
  gap: 60px;
  margin-top: 40px;
  justify-content: center;
  align-items: stretch;
}
@media (max-width: 768px) {
  .symptom__animals{
  background-image:url(../images/symptom/object-step2.svg);
  background-repeat: no-repeat;
  background-position: right 0 top 5%;
  background-size: 150px;
}
  .symptom__animals-container {
    gap: 8px;
  }
  .symptom__animals-title {
  height: 70px;
  padding-left: 60%;
}
}


/* =============================

  院の特徴

============================= */
.symptom__features{
  background-image: url(../images/symptom/symptom__features-bg-top.svg),url(../images/symptom/symptom__features-bg-btm.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: top 30% left, bottom 5% right;
}
.symptom__features-case{
  background-color: #EDE3D7;
  display: flex;
  padding: 50px;
  justify-content: center;
  background-image: url(../images/symptom/features-case-bg.jpg);
  border-radius: 20px;
  background-repeat: no-repeat;
  background-size: cover;
  gap: 50px;
  margin-bottom: 100px;
}
.symptom__features-case > * {
  min-width: 0;
}
.symptom__features-points {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center; 
  margin: 0 0 80px;
}

.symptom__features-title{
  font-size: calc(42px * var(--font-adjust-xs));
  margin-bottom: 50px; flex-grow:1;
}
.symptom__features-point {
  width: calc((100% - 80px) / 3);
  flex-direction: column;
  display: flex;
}

.symptom__features-point-img {
  width: 100%;
  height:186px;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.symptom__features-point-title {
  font-size: calc(22px * var(--font-adjust));
  margin-bottom: 15px;
  font-weight: var(--bold);
  position: relative;
  text-align: left;
  padding: 8px 30px;
}
.symptom__features-point-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  bottom: 0;
  width: 8px;
  height: 44px;
  transform: translateY(-50%);
  background-color: #624540;
}

.symptom__features-point-text {
  font-size: 14px;
  line-height: 1.8;
  flex-grow: 1; 
  text-align: left;
}
.symptom__features-point:nth-child(1) .symptom__features-point-img {
  background-image: url(../images/symptom/symptom__features1.png);

}
.symptom__features-point:nth-child(2) .symptom__features-point-img {
  background-image: url(../images/symptom/symptom__features2.png);
}

.symptom__features-point:nth-child(3) .symptom__features-point-img {
  background-image: url(../images/symptom/symptom__features3.png);
}

.symptom__features-point:nth-child(4) .symptom__features-point-img {
  background-image: url(../images/symptom/symptom__features4.png);
}

.symptom__features-point:nth-child(5) .symptom__features-point-img {
  background-image: url(../images/symptom/symptom__features5.png);
}
@media (max-width: 768px) {
  .symptom__features{
  background-size: 250px, 230px;
  background-position: top 30% left, bottom 40% right;
}
.symptom__features-points {
  margin: 0 0 40px;
}
  .symptom__features-point {
    width: 100%; 
  }
  .symptom__features-case{
  padding: 40px 10px;
  justify-content: center;
  border-radius: 10px;
  background-repeat: repeat;
  background-size: 150%;
  gap: 25px;
  margin-bottom: 50px;
  flex-direction: column;
}
.symptom__features-point-img {
  width: 100%;
  height:156px;
  margin-bottom: 20px;
}
.symptom__features-case img:nth-child(2){
  max-width: 50%;
  margin: 0 auto;
}

.symptom__features-point-title::before {
  width: 5px;
  height: 24px;
}

.symptom__features-point-title {
  margin-bottom: 8px;
  padding: 8px 20px;
}
.symptom__features-title{
  margin-bottom: 30px;
}

.symptom__features-point-text {
  line-height: 1.5;
}
}

/****************/
.symptom__flow{
  background-image: url(../images/symptom/object2.svg), url(../images/symptom/object-step.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: left top 5%, right bottom;
}

.symptom__flow-list {
  list-style: none;
  padding: 0;
  margin: 40px 0 0;
}

.symptom__flow-item {
  display: flex;
  align-items: center;
  gap: 40px;
  margin-bottom: 26px;
  background-color: #fff;
  padding: 20px 40px;
  border-radius: 10px;
  position: relative;
}
.symptom__flow-listDetail .symptom__flow-img{
min-width: 258px;
}
.symptom__flow-img{
min-width: 324px;
 height: 196px;
 display: block;
 background-size: cover;
 background-repeat: no-repeat;
 border-radius: 12px;
 flex: 1;
}
/**********/

.symptom__flow-listDetail .symptom__flow-item {
  margin-left: 0px;
}
.symptom__flow-listDetail .day {
  position: absolute;
  top: 50%;
  left: -20px;
  transform: translate(-100%, -50%);
  width: 57px;
  height: 190px; 
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  color: transparent; 
}
.symptom__flow-listDetail .day--before {
  background-image: url("../images/symptom/day--before.svg");
}

.symptom__flow-listDetail .day--surgery {
  background-image: url("../images/symptom/day--surgery.svg");
}

.symptom__flow-listDetail .day--after {
  background-image: url("../images/symptom/day--after.svg");
}

.symptom__flow-listDetail .day--discharge {
  background-image: url("../images/symptom/day--discharge.svg");
}
.symptom__flow-listDetail .box{
  border: solid currentColor 2px;
  border-right: 0;
  width: 40px;
  display: block;
  height: 300px;
  margin-left: 50px;
  position: relative;
}
.symptom__flow-itemWrap{
  border-left: solid currentColor 4px;
  width: calc(100% - 100px);
  position: relative;
  padding-left: 30px;
  margin-left: 100px;
}
.symptom__flow-itemWrap:before{
  content: "";
  width: 20px;
  height: 4px;
  background-color: currentColor;
  position: absolute;
  left: 0;
}
.symptom__flow-itemWrap:after{
  content: "";
  width: 20px;
  height: 4px;
  background-color: currentColor;
  position: absolute;
  left: 0;
  bottom: 0;
}
.symptom__flow--btmText{
  text-align: left;
  margin-left: 100px;
}
.symptom__flow--surgery{
  margin-bottom: 100px;
}
/**********/
.symptom__flow-item--consultation .symptom__flow-img{
  background-image: url(../images/symptom/flow--consultation.png);
}

.symptom__flow-item--surgery .symptom__flow-img{
  background-image: url(../images/symptom/flow--surgery.png);
}
.symptom__flow-item--inspection .symptom__flow-img{
  background-image: url(../images/symptom/flow--inspection.png);
}
.symptom__flow-item--hospitalization .symptom__flow-img{
  background-image: url(../images/symptom/flow--hospitalization.png);
}

.symptom__flow-item--payment .symptom__flow-img{
  background-image: url(../images/symptom/flow--payment.png);
}

.symptom__flow-item--followup .symptom__flow-img{
  background-image: url(../images/symptom/flow--followup.png);
}

.symptom__flow-item--machine .symptom__flow-img{
  background-image: url(../images/symptom/flow--machine.png);
}
.symptom__flow-item--echo .symptom__flow-img{
  background-image: url(../images/symptom/flow--echo.png);
}

.symptom__flow-item:after{
  content: "";
  width: 300px;
  height: 26px;
  background-color: #624540;
  position: absolute;
  bottom: -26px;
  left: 50%;
  z-index: 1;
  transform: translateX(-50%);
}
.symptom__flow-item:last-child {
  margin-bottom: 0;
}

.symptom__flow-item:last-child::after{
  display: none;
}
.symptom__flow-content {
  flex: 3;
}
.symptom__flow-listDetail .symptom__flow-item{
  margin-bottom: 26px;
}
.symptom__flow-listDetail .symptom__flow-item::after{
display: block;
}.symptom__flow-header {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 15px;
}

.symptom__flow-title-withText{
  text-align: left;
}

.symptom__flow-title-withText p{
  margin-top: 8px;
  font-weight: var(--normal);
}
.symptom__flow-text{
  text-align: left;
  font-size: calc(20px * var(--font-adjust));
}
.symptom__flow-number {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 86px;
  height: 86px;
  border-radius: 50%;
  background-color: #624540; 
  color: #fff;
  font-size: calc(32px * var(--font-adjust));
  font-weight: var(--bold);
  flex-shrink: 0;
}

.symptom__flow-title {
  font-size: calc(32px * var(--font-adjust-s));
  margin: 0;
  font-weight: var(--medium);
}
.symptom__flow-listDetail .symptom__flow-item--followup::after{
  display: none;
}
.symptom__flow--bottom{
  text-align: left;
  font-size: calc(16px * var(--font-adjust));
}


@media (max-width: 768px) {
.symptom__flow{
  background-size: 200px, 17%;
}
.symptom__flow-item:after{
  content: "";
  width: 180px;
}
  .symptom__flow-item {
    flex-direction: column;
    gap: 20px;
  padding: 20px 15px;
  }
  
.symptom__flow-itemWrap{
  width: calc(100% - 50px);
  padding-left: 30px;
  margin-left: 50px;
}

.symptom__flow-listDetail .day {
  left: -12px;
  width: 40px;
  height: 120px;
}
.symptom__flow-img { 
  padding: 20px 30px;
  min-height: 170px;
  width: 100%;
  height: auto;
  border-radius: 8px;
	max-width:290px;
	}
.symptom__flow-listDetail .symptom__flow-img{
  min-height: 150px;
}
  
  .symptom__flow-number {
    width: 43px;
    height: 43px;
    font-size: 20px;
  }
  .symptom__flow-itemWrap{
  border-left: solid currentColor 2px;
}
.symptom__flow-itemWrap:before{
  height: 2px;
}
.symptom__flow-itemWrap:after{
  height: 2px;
}

.symptom__flow-header {
    flex-wrap: wrap;
  gap: 0px;
  column-gap: 10px;
  text-align: left;
  }
  .symptom__flow-title-withText {
    display: contents;
  }
  
  .symptom__flow-number {
    order: 1;
  }
  
  .symptom__flow-title {
    order: 2;
    flex: 1;
    min-width: 0;
  }
  
  .symptom__flow-title-withText p {
    order: 3;
    flex-basis: 100%;
    width: 100%;
    margin-left: 0;
  }
  
.symptom__flow--surgery{
  margin-bottom: 50px;
}
.symptom__flow--btmText{
  margin-left: 0px;
}
}


/* =============================

  リスク

============================= */
section.symptom__risk__wrap{
  background-image:url(../images/symptom/object-step2.svg);
  background-repeat: no-repeat;
  background-position: right bottom 20%;
  background-size: 300px;

}

.symptom__risk__wrap{
  text-align: left;
  padding: 30px 16px 50px;
}
.symptom__risk__list{
  display: flex;
  margin: 20px 0;
  gap: 30px;
}
.symptom__risk__list h3{
  margin-bottom: 30px;
  font-size: calc(1.8rem * var(--font-adjust));
}
.symptom__risk__list h3 span{
  background-color: #E6E1DB;
  padding: 5px 20px;
  border-radius: 40px;

}
.symptom__risk__item{
  flex: 1;
}
.symptom__risk__item:nth-child(2){
  
  border-left: #624540 1px solid;
  padding-left: 30px;
  
}
.symptom__risk__item ul{
  text-align: left;
}
.symptom__risk__item li{
  position: relative;
  padding-left: 23px;
  font-weight: normal;
  line-height: 2;
  font-size: calc(1.4rem * var(--font-adjust));
}
.symptom__risk__item li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5em; 
  width: 15px;
  height: 15px;
  background: url("../images/symptom/_causes-itemTitle-icon.svg") no-repeat center / contain;
}
.symptom__risk__wrap p{
  font-size: calc(1.4rem * var(--font-adjust));
}
@media (max-width: 768px) {
section.symptom__risk__wrap{
  background-position: right 0 bottom 5%;
  background-size: 150px;
}

.symptom__risk__list h3{
  margin-bottom: 10px;
}
.symptom__risk__list{
  flex-direction: column;
}
.symptom__risk__item li{
  padding-left: 16px;
  line-height: 1.5;
  font-weight: var(--medium);
}
.symptom__risk__item li::before {
  top: 0.4em; 
  width: 10px;
  height: 10px;
}
.symptom__risk__item:nth-child(2){
  border-left:none;
  border-top: #624540 1px solid;
  padding-left: 0px;
  padding-top: 30px;

}
}
.text_if_surgery{
  margin: 30px 0;
    font-size: calc(32px * var(--font-adjust));
}
/* =============================

  院の情報

============================= */
/**/
.symptom__info{
  background-image: url(../images/symptom/object1.svg);
  background-size: 593px 557px;
  background-repeat: no-repeat;
  background-position: bottom 10% right -10%;
  background-image: cover;
}
.symptom__info .symptom-head{
  height: 221px;
  background-image: url(../images/symptom/info-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 12px;
  padding-left: 120px;
}
.symptom__info-map{
  max-width: 100%;
  max-width:491px;
  height:280px;
  border:0;
  border-radius: 14px;
}

.symptom__info-container {
  display: flex;
  gap: 30px;
  margin:40px auto;
  text-align: left;
  color: #624540;
  font-weight: var(--normal);
}

.symptom__info-access {
  flex: 1;
}

.symptom__info-item {
  margin-bottom: 30px;
    font-size: calc(16px * var(--font-adjust));
}

.symptom__info-label {
  position: relative;
  background-color: #E6E1DB;
  display: inline;
  padding: 3px 15px;
  border-radius: 20px;
  font-weight: var(--normal);
}


.symptom__info-text {
  line-height: 1.8;
  margin: 0;
  display: inline-block;
  margin-top: 10px;
}

.symptom__info-schedule {
  flex: 1;
}

.symptom__info-timetable {
  margin-bottom: 20px;
}

.symptom__info-timetable-img {
  width: 100%;
  height: auto;
}

.symptom__info-note {
  line-height: 1.5;
  margin-bottom: 30px;
  color: #666;
    font-size: calc(14px * var(--font-adjust));
}

.symptom__info-cta {
  display: flex;
  gap: 20px;
}
.symptom__info-btn {
  flex: 1;
}

.symptom__info-btn img {
  width: 100%;
  height: auto;
  display: block;
  max-width: 300px;
  margin: 0 auto;
}

@media (max-width: 768px) {
 .symptom__info .symptom-head{
  height: 130px;
  background-position: center right 0;
  border-radius: 0;
  justify-content: center;
  padding-left: 20px;
  align-items: flex-start;
}
  .symptom__info-container {
    flex-direction: column;
    gap: 40px;
  }
  
  .symptom__info-cta {
    flex-direction: column;
  }
}
@media (max-width: 430px) {
.symptom__info .symptom-head{
  background-position: center right -170px;
}
}

.symptom__dr-container {
  display: grid;
  grid-template-columns: 300px 1fr;
  grid-template-rows: auto auto;
  gap: 30px 60px;
  margin: 100px 0 50px;
}

/* A: 写真 - 2行分 */
.symptom__dr-photo {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
}

/* B: 名前 */
.symptom__dr-name {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  display: flex;
  align-items: center;
  gap: 15px;
}


/* C: メッセージ */
.symptom__dr-message {
  grid-column: 2 / 3;
  grid-row: 2 / 3;
}

.symptom__dr-message p {
  font-size: 1.6rem;
  line-height: 1.4;
  margin-bottom: .9rem;
  text-align: left;
}

.symptom__dr-message p:last-child {
  margin-bottom: 0;
}

.symptom__dr-photo {
  flex-shrink: 0;
  width: 300px;
  height: 300px;
  background-image: url(../images/symptom/dr.png);
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 8px;
}



.symptom__dr-name {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-bottom: 30px;
  position: relative;
}
.symptom__dr-name:before{
  content: "";
  width: 89px;
  height: 2px;
  background-color: currentColor;
  position: absolute;
  bottom: -15px;
  left: 0;
}

.symptom__dr-role {
  display: inline-block;
  font-size: calc(16px * var(--font-adjust));
  padding: 4px 16px;
  background-color: #E6E1DB;
  flex-shrink: 0;
  border-radius: 50px;
  letter-spacing: 0.15em;
}

.symptom__dr-title {
  font-size: calc(32px * var(--font-adjust-s));
  margin: 0;
  position: relative;
}


.symptom__dr-message p:last-child {
  margin-bottom: 0;
}
.symptom__dr-profile{
  display: flex;
  text-align: left;
  font-weight: var(--normal);
}

.symptom__dr-profile h4{
  display: inline-block;
  font-size: calc(16px * var(--font-adjust));
  padding: 4px 16px;
  background-color: #E6E1DB;
  flex-shrink: 0;
  border-radius: 50px;
  letter-spacing: 0.15em;

}

.symptom__dr-career,
.symptom__dr-affiliation{
  flex: 1;
  display: flex;
  gap: 30px;
  justify-content: center;
  align-items: center;
}

.symptom__dr-career ul,
.symptom__dr-affiliation ul{
  border-left: currentColor 1px solid;
  padding-left: 30px;
  line-height: 2;
  font-size: calc(16px * var(--font-adjust));
}
@media (max-width: 768px) {
  
.symptom__dr-container {
  margin: 50px 0 0px;
}
  .symptom__dr-container {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 20px;
  }
    .symptom__dr-message{
      margin-bottom: 20px;
    }
  .symptom__dr-message p {
  line-height: 1.4;
  font-size: 1.4rem;
}
.symptom__dr-photo {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    flex-shrink: 0;
    width: 220px;
    height: 180px;
    background-size: cover;
    background-position: center;
  }
  
  /* 名前 */
  .symptom__dr-name {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 10px;
    margin-bottom: 0;
  }
  
  .symptom__dr-name::before {
    width: 50px;
    height: 1px;
    top: 75%;
  }
  
  /* メッセージ */
  .symptom__dr-message {
    grid-column: 1 / 3;
    grid-row: 2 / 3;
  }
  
  /* プロフィール */
  .symptom__dr-profile {
    flex-direction: column;
    gap: 15px;
  }
  
  .symptom__dr-profile h4 {
    text-align: center;
    min-width: 110px;
    max-width: 110px;
    width: 110px;
    flex-shrink: 0;
  }
  
  /* 経歴・所属 */
  .symptom__dr-career,
  .symptom__dr-affiliation {
    flex: 1;
    display: flex;
    gap: 30px;
    justify-content: center;
  }
  
  .symptom__dr-career-year {
    display: block;
  }
  
  .symptom__dr-career ul,
  .symptom__dr-affiliation ul {
    border-left: currentColor 1px solid;
    padding-left: 15px;
    line-height: 1.6;
    font-weight: normal;
    flex: 1;
  }
}

/****************************

よくある質問

******************************/
.symptom__qa{
  background-image:url(../images/symptom/object-step.svg), url(../images/symptom/object3.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: left 3% top 5%,right -10% bottom 10%;
  text-align: center;
  background-size: 200px ,550px;
}
.symptom__qa .symptom-head {
    justify-content: center;
    position: relative;
}
.faq-item {
  background: #fff;
  margin-bottom: 25px;
  overflow: hidden;
  text-align: left;
}

.faq-question {
  display: flex;
  align-items: center;
  padding: 15px 20px;
  cursor: pointer;
  user-select: none;
  position: relative;
  list-style: none;
  transition: background-color 0.3s;
  font-weight: var(--bold);
}

.faq-question::-webkit-details-marker {
  display: none;
}

.faq-question:hover {
  background-color: rgba(204, 175, 139, 0.05);
}


.faq-q-text {
  flex: 1;
}

.faq-answer {
  padding: 0 20px;
  background: white;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.4s ease, opacity 0.3s ease, padding 0.3s ease;
  font-size: 14px;
  line-height: 2;
}

/* 開いている時 */
.faq-item[open] .faq-answer {
  padding: 15px 20px;
  max-height: 200px; 
  opacity: 1;
}

.faq-answer p {
  margin: 0;
  line-height: 1.8;
  font-weight: var(--normal);
}

.faq-question::after {
  content: "";
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #624540;
  border-right: 2px solid #624540;
  transform: rotate(45deg);
  transition: transform 0.3s ease; 
}

.faq-item[open] .faq-question::after {
  transform: rotate(-135deg);
}

@media (max-width: 768px) {
  .symptom__qa{
  background-image:none;
}
.faq-item {
  margin-bottom: 10px;
}
.faq-answer {
  font-size: 1.5rem;
}
.faq-item {
  font-size: 1.8rem;
}

.faq-question::after {
  width: 13px;
  height: 13px;
  border-bottom: 1px solid #624540;
  border-right: 1px solid #624540;
}
}

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}/* 共通 */
.symptom__scene__wrap {
  display: flex;
  overflow: hidden;
}

.symptom__scene__list {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
}

.symptom__scene__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}

.symptom__scene__list--right {
  animation: infinity-scroll-right 80s infinite linear 0.5s both;
}

.symptom__scene__item {
  flex-shrink: 0;
  border: solid #fff 4px;
  width: calc(100vw / 7);
}

.symptom__scene__item > img {
  width: 100%;
  display: block;
}

/* アニメーション */
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes infinity-scroll-right {
  from {
    transform: translateX(-100%);
  }
  to {
    transform: translateX(0);
  }
}

/* PC版：2列目を非表示 */
.symptom__scene__wrap--row2 {
  display: none;
}

/* SP版 */
@media (max-width: 768px) {
  .symptom__scene {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  
  /* 2列目を表示 */
  .symptom__scene__wrap--row2 {
    display: flex;
  }
  
  /* 画像サイズ調整 */
  .symptom__scene__item {
    width: calc((100vw - (5px * 2)) / 3); /* 3枚表示 */
  }
  
  /* 2列目を少しずらす（左に50%ずらす） */
  .symptom__scene__wrap--row2 .symptom__scene__list {
    transform: translateX(-50%);
  }
}

/*******/
.symptom__exam-title {
  margin: 80px 0 30px;
  font-size: calc(32px * var(--font-adjust-s));
  font-weight: var(--medium);
  letter-spacing: 3px;
}

.symptom__exam-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px;
  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #EDE3D7;
  background-image: url(../images/symptom/symptom__exam-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px;
}

.symptom__exam-content {
  
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 20px;
  align-items: center;
}

.symptom__exam-heading {
  position: relative;
  margin-bottom: 10px;
  letter-spacing: 3px;
  padding-left: 34px;
  font-size: calc(24px * var(--font-adjust-s));
  text-align: left;
}

.symptom__exam-heading::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 25px;
  height: 25px;
  background: url("../images/symptom/_causes-itemTitle-icon.svg") no-repeat center / contain;
}
.symptom__exam-text {
  margin: 0;
  line-height: 1.5;
  text-align: left;
  font-size: calc(16px * var(--font-adjust));
}

.symptom__exam-image {
  flex-shrink: 0;
  width: 100px;
  width: 151px;
}

.symptom__exam-image img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 8px;
}
.symptom__exam-item{
  border-bottom: solid 1px currentColor;
  padding-bottom: 30px;
}
.symptom__exam-item:last-child{
  border-bottom: none;
}
@media (max-width: 768px) {
  .symptom__exam-list {
  background-size: 180%;
  background-repeat: repeat;
}
.symptom__exam-content {
  gap: 20px;
}
.symptom__exam-list {
  gap: 50px;
  padding: 40px 16px;
}
.symptom__exam-image {
  flex-shrink: 0;
  width: 70px;
  width: 121px;
}
  .symptom__exam-list {
    grid-template-columns: 1fr;
    gap: 30px;
  }

.symptom__exam-heading {
  padding-left: 30px;
}

.symptom__exam-heading::before {
  width: 20px;
  height: 20px;}
}
.spacer{
  padding-bottom: 0;
}
@media (max-width: 768px) {
  .spacer{
  padding-bottom: 20px;
}
}


/* =====================================

   メリット
   
===================================== */
.symptom__merit{
  background-image: url(../images/symptom/object1.svg);
  background-size: 481px 382px;
  background-repeat: no-repeat;
  background-position: left -200px top 80px;
}
.symptom__merit-lead{
  font-size: 28px;
  line-height: 50px;
  text-align: center;
  margin-bottom: 80px;
  font-size: calc(28px * var(--font-adjust-s));
}
.symptom__merit-title{
  font-size: calc(42px * var(--font-adjust-s));
  margin: 0 0 47px;
  font-weight: var(--medium);
}

.symptom__merit-items {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: center;
}

.symptom__merit-items img {
  height: 120px;
  margin: 0 auto 30px;
  width: auto;
}

.symptom__merit-item {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}

.symptom__merit-item-title {
  position: relative;
  padding-left: 20px;
  font-size: calc(23px * var(--font-adjust));
  margin-bottom: 15px;
  font-weight: var(--medium);
  text-align: left;
}

.symptom__merit-item-title::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 6px;
  background-color: #624540;
}

.symptom__merit-item-text {
  font-size: calc(16px * var(--font-adjust));
  line-height: 1.8;
  text-align: left;
}


@media (max-width: 768px) {
  
.symptom__merit-items {
  grid-template-columns: repeat(1, 1fr);
}
  .symptom__merit{
  background-size: 381px 282px;
  background-position: left -200px top 120px;
}
.symptom__merit-lead{
  text-align: center;
  line-height: 1.4;
  position: relative;
  width: 90%;
  margin: 0 auto 70px;
}
.symptom__merit-title{
  font-size: calc(32px * var(--font-adjust-s));
  margin: 0 0 20px;
}
.symptom__merit-lead:before{
  content: "";
  position: absolute;
  width: 100%;
  height: 3px;
  background-color: #D1C58C;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}

.symptom__merit-item-title::before {
  left: 0;
  top: 50%;
  width: 3px;
  height: 30px;
  transform: translateY(-50%);
}
  .symptom__merit-items {
    flex-direction: column;
    gap: 40px;
  }
  
.symptom__merit-items img{
 height: 126px;
margin: 0 auto 20px;
}
}
/******/
.symptom__price{
  position: relative;
  z-index: 0;
  background-image:url(../images/symptom/object-price-bg-top.svg), url(../images/symptom/object-price-bg-bottom.svg);
  background-repeat: no-repeat, no-repeat;
  background-position: left top 20%, right bottom 30%;

}
.symptom__price h3{
  margin-bottom: 20px;
  font-weight: var(--medium);
  letter-spacing: 2px;
  font-size: calc(32px * var(--font-adjust-s));
}
.symptom__price table{
  width: 100%;
  margin-bottom: 10px;
}
.symptom__price table ,
.symptom__price td,
.symptom__price th {
	border: 10px solid #ffffff;
	border-collapse: collapse;
  font-size: calc(20px * var(--font-adjust-s));
  font-weight: var(--medium);
}
.symptom__price td,
.symptom__price th {
	padding: 3px;
  word-break: keep-all;
  background-color: #E6E1DB;
}
.symptom__price th {
	background: #624540;
  width:74px;
  color: #fff;
  font-size: calc(30px * var(--font-adjust));
}

.symptom__price  .male{
  background-color: #E6E1DB;
}
.symptom__price  .female{
  background-color: #EDE3D7;
}

.symptom__price--surgery td:nth-child(1){
  text-align: left;
}
.symptom__price--surgery td{
  padding: 10px 20px;
}
.symptom__price--text{
  text-align: left;
  font-size: 12px;
}
.symptom__price--dog{
  margin-bottom: 40px;
}
.symptom__price--wrapper{
  max-width: 736px;
  margin: 0 auto;
}
.symptom__price--wrapper:not(:last-child){
  margin-bottom: 50px;
}

@media (max-width: 768px) {
  .symptom__price table ,
.symptom__price td,
.symptom__price th {
	border: 3px solid #ffffff;
}
.symptom__price th {
  width:50px;
}
.symptom__price h3{
  margin-bottom: 10px;
}
.symptom__price--surgery td{
  padding: 5px;
}

.symptom__price--dog{
  margin-bottom: 20px;
}
}
/***************/
.symptom__checkupPrice .symptom__checkupPrice--note{
  text-align: left;
  font-size: 12px;
}
.symptom__checkupPrice--content{
  display: flex;
  width: 100%;
  gap: 20px;
  justify-content: center;
 align-items: stretch;
}
.symptom__checkupPrice--wrapper{
  flex:1;
  display: flex;
  gap: 20px;
  margin: 0 0 20px;
  flex-direction: column;
}

.symptom__checkupPrice h3{
  background-color: #624540;
  color: #fff;
  padding: 20px;
  margin: 50px 0 40px;
  border-radius: 10px;
  font-size: calc(32px * var(--font-adjust-xs));
  font-weight: var(--medium);
}
.checkupPrice-item h4{
  display: inline-block;
  margin: 0 0 15px;
  padding: 5px 20px;
  border-radius: 40px;
  font-size: calc(24px * var(--font-adjust-s));
}
.symptom__checkupPrice--wrapper--dog .checkupPrice--list,
.symptom__checkupPrice--wrapper--dog h4{
  background-color: #E6E1DB;
}

.symptom__checkupPrice--wrapper--cat .checkupPrice--list,
.symptom__checkupPrice--wrapper--cat h4{
  background-color: #EDE3D7
}
.checkupPrice-item{
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  align-items: center;
  
}
.checkupPrice--list{
  flex: 1;
  display: flex;
  flex-direction: column;
  width: 100%;
}
.checkupPrice-item + .checkupPrice-item {
  margin-top: 0px;
}
.checkupPrice--list-title{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 20px;
}
.checkupPrice--list-title span:nth-child(1){
  background-color: #fff;
  padding: 5px 15px;
  border-radius: 40px;
  font-size: calc(28px * var(--font-adjust-xs));
}
.checkupPrice--list{
  background-color: #E6E1DB;
  padding: 30px;
  border-radius: 5px;
  text-align: left;
  font-size: calc(20px * var(--font-adjust-s));
}
.checkupPrice--list li:before{
  content: "・";
}
.checkupPrice--list-cat{
  background-color: #EDE3D7;
}

.checkupPrice--list-col{
  display: flex;
}

.checkupPrice--list-col .col{
  flex: 1;
  padding: 0;
  margin: 0 0 10px;
  list-style: none;
}

.checkupPrice--list-col li:before{
  display: none;
}
.checkupPrice--list p{
  font-weight: var(--normal);
  font-size: calc(16px * var(--font-adjust-s));
}
@media (max-width: 768px) {

.symptom__checkupPrice h3{
  padding: 10px;
  margin: 30px 0 30px;
  border-radius: 6px
}
.symptom__checkupPrice--content{
  gap: 0px;
  flex-direction: column;
}

.checkupPrice--list{
  padding: 15px;
}
}
